body {
  font-family: "Work Sans", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.video-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

/* 📱 MOBILE */
.hero-video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

/* 💻 DESKTOP */
@media (min-width: 769px) {
  .hero-video {
    width: 70%;
    height: auto;
  }
}
.content {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 70px;
}
/* 💻 DESKTOP */
@media (min-width: 769px) {
  .content {
    bottom: 30px;
  }
}
.show-form-button {
  background-color: #007bff;
  color: white;
  border: none;
  padding: 15px 25px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 10px;
}
.show-form-button:hover {
  background-color: #0056b3;
  transition: background-color 0.3s ease;
}
.vrim-form {
  display: none;
}
.vrim-form.active {
  display: block;
  padding: 40px 20px;
}
.vrim-form h1 {
  text-align: center;
  margin-bottom: 30px;
}

.vrim-form-container {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 20px;
  max-width: 1100px;
  margin: 0 auto;
}

.vrim-form-container div {
  display: flex;
  flex-direction: column;
}

.col-12 {
  grid-column: span 12;
}
.col-6 {
  grid-column: span 6;
}
.col-4 {
  grid-column: span 4;
}

label {
  margin-bottom: 6px;
  font-weight: 600;
  font-size: 14px;
}

input,
select {
  padding: 10px;
  border-radius: 6px;
  border: 1px solid #ccc;
  font-size: 14px;
  width: 100%;
  box-sizing: border-box;
}

button {
  padding: 14px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-size: 16px;
}

button:hover {
  background-color: #0056b3;
}

/* 📱 MOBILE */
@media (max-width: 768px) {
  .vrim-form-container {
    grid-template-columns: 1fr;
  }

  .col-4,
  .col-6,
  .col-12 {
    grid-column: span 1;
  }
}
